
Foreman - Bug #5810

Statistics page is missing a title

05/20/2014 11:55 AM - Dominic Cleal

Status: Closed   

Priority: Low   

Assignee:    

Category: Web Interface   

Target version: 1.5.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1099463 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1099463

The statistics page is missing a title:

1. Select Monitor --> Statistics: In this case Page title should show 'Statistics'

Associated revisions

Revision ef88a51a - 06/06/2014 11:54 AM - Christine Fouant

Fixes #5810 - fixes issue with incorrect page titles

Revision 48f0a962 - 06/11/2014 01:02 PM - Christine Fouant

Fixes #5810 - fixes issue with incorrect page titles

(cherry picked from commit ef88a51af5c0897097e9b2453da3d97422379d15)

History

#1 - 05/20/2014 11:56 AM - Dominic Cleal

- Description updated

- Category set to Web Interface

#2 - 06/04/2014 10:28 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Target version set to 1.8.2

https://github.com/theforeman/foreman/pull/1493

#3 - 06/06/2014 12:00 PM - Dominic Cleal

- translation missing: en.field_release set to 16

#4 - 06/06/2014 12:31 PM - Christine Fouant

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset ef88a51af5c0897097e9b2453da3d97422379d15.
